<?xml version='1.0' encoding='utf-8'?>
<keymap>
	<tree>
        <item display="Remote Key map">
            <item display="Remote 1" group="R02" />
			<item display="Remote 2" group="R21" />
			<item display="Remote 3" group="R23" />
			<item display="Remote 4" group="R02_I" />
			<item display="Remote 5" group="R4508" />
			<item display="Remote 6" group="R5302" />
			<item display="Remote 7" group="R168BS" />
			<item display="Remote 8" group="R168B" />
        </item>
    </tree>
	<group name="R02">
	<key name="GUIK_0">0xbfff</key>
	<key name="GUIK_1">0xbf7f</key>
	<key name="GUIK_2">0xbfbf</key>
	<key name="GUIK_3">0xbf3f</key>
	<key name="GUIK_4">0xbfdf</key>
	<key name="GUIK_5">0xbf5f</key>
	<key name="GUIK_6">0xbf9f</key>
	<key name="GUIK_7">0xbf1f</key>
	<key name="GUIK_8">0xbfef</key>
	<key name="GUIK_9">0xbf6f</key>
	<key name="GUIK_M">0xbffd</key>		
	<key name="GUIK_ESCAPE">0xbfbd</key>	
	<key name="GUIK_RETURN">0xbf4f</key>	
	<key name="GUIK_UP">0xbf2f</key>
	<key name="GUIK_DOWN">0xbf8f</key>
	<key name="GUIK_LEFT">0xbff7</key>
	<key name="GUIK_RIGHT">0xbf77</key>
	<key name="GUIK_U">0xbf0f</key>		
	<key name="GUIK_V">0xbf47</key>	
	<key name="GUIK_H">0xbfaf</key>		
	<key name="GUIK_R">0xbfcf</key>		
	<key name="GUIK_S">0xbf5d</key>		
	<key name="GUIK_A">0xbfd5</key>		
	<key name="GUIK_Z">0xbfa5</key>		
	<key name="GUIK_I">0xbf7d</key>		
	<key name="GUIK_B">0xbf35</key>	
	<key name="GUIK_T">0xbf25</key>	
	<key name="GUIK_E">0xbfa7</key>		
	<key name="GUIK_F">0xbf15</key>		
	<key name="GUIK_PAGE_UP">0xbf87</key>		
	<key name="GUIK_PAGE_DOWN">0xbf07</key>		
	<key name="GUIK_F8">0xbfc5</key>	
	<key name="GUIK_E">0xbf85</key>	
	<key name="GUIK_PRINT">0xbfed</key>	
	<key name="GUIK_SCROLLOCK">0xbfd7</key>	
	<key name="GUIK_G">0x7f1c</key>   
	<key name="GUIK_O">0xbfad</key>   
	<key name="GUIK_P">0xbf37</key>   
	<key name="GUIK_L">0xbf9d</key>   	
	<key name="GUIK_N">0xbfb7</key>   
	<key name="GUIK_MINUS">0xbf1d</key>   
	<key name="GUIK_PLUS">0xbf3d</key>   
	<key name="GUIK_F1">0xbf97</key>   
	<key name="GUIK_KP1">0xbf17</key>   
	<key name="GUIK_F9">0xbf57</key>   
 	<key name="GUIK_F10">0xbfc7</key>   
	<key name="GUIK_HOME">0xbfdd</key>	
	<key name="GUIK_PAUSE">0xbf27</key>   
	<key name="GUIK_YELLOW">0xbfe7</key>   
	<key name="GUIK_BLUE">0xbf67</key>   
	
	<virtualkey name="GUIK_RED">0xbf97</virtualkey>
	<virtualkey name="GUIK_GREEN">0xbf17</virtualkey>
	</group>
	
	<group name="R21">
	<key name="GUIK_0">0xfe07</key>
	<key name="GUIK_1">0xfe97</key>
	<key name="GUIK_2">0xfe17</key>
	<key name="GUIK_3">0xfee7</key>
	<key name="GUIK_4">0xfe67</key>
	<key name="GUIK_5">0xfea7</key>
	<key name="GUIK_6">0xfe27</key>
	<key name="GUIK_7">0xfec7</key>
	<key name="GUIK_8">0xfe47</key>
	<key name="GUIK_9">0xfe87</key>
	<key name="GUIK_M">0xfeb7</key>		
	<key name="GUIK_ESCAPE">0xfef7</key>	
	<key name="GUIK_RETURN">0xfe77</key>	
	<key name="GUIK_UP">0xfecf</key>
	<key name="GUIK_DOWN">0xfe8f</key>
	<key name="GUIK_LEFT">0xfe2f</key>
	<key name="GUIK_RIGHT">0xfe4f</key>
	<key name="GUIK_U">0xfed7</key>		
	<key name="GUIK_V">0xfe6f</key>	
	<key name="GUIK_H">0xfedd</key>		
	<key name="GUIK_R">0xfeff</key>		
	<key name="GUIK_S">0xfe0d</key>		
	<key name="GUIK_A">0xfef5</key>		
	<key name="GUIK_KP1">0xfe8d</key>		
	<key name="GUIK_I">0xfe57</key>		
	<key name="GUIK_B">0xfe2d</key>	
	<key name="GUIK_T">0xfecd</key>	
	<key name="GUIK_E">0xfead</key>		
	<key name="GUIK_F">0xfe1d</key>		
	<key name="GUIK_PAGE_DOWN">0xfe3f</key>		
	<key name="GUIK_PAGE_UP">0xfe75</key>		

	<key name="GUIK_PRINT">0xfebf</key>	
	<key name="GUIK_SCROLLOCK">0xfe9f</key>	
	<key name="GUIK_PAUSE">0xfeef</key>   
	<key name="GUIK_L">0xfe0f</key>   	
	<key name="GUIK_N">0xfefd</key>   
	<key name="GUIK_MINUS">0xfeaf</key>   
	<key name="GUIK_PLUS">0xfedf</key>   
	<key name="GUIK_F1">0xfeb5</key>   
	<key name="GUIK_F9">0xbf57</key>   
 	<key name="GUIK_F10">0xbfc7</key>   
	<key name="GUIK_RED">0xfebd</key>   
	<key name="GUIK_YELLOW">0xfe7d</key>   
	<key name="GUIK_BLUE">0xfe4d</key>
	<virtualkey name="GUIK_GREEN">0xfe8d</virtualkey>
	</group>
	<group name="R23">
	<key name="GUIK_0">0x7fa6</key>
	<key name="GUIK_1">0x7f8e</key>
	<key name="GUIK_2">0x7f9e</key>
	<key name="GUIK_3">0x7f0e</key>
	<key name="GUIK_4">0x7fb6</key>
	<key name="GUIK_5">0x7f1e</key>
	<key name="GUIK_6">0x7f36</key>
	<key name="GUIK_7">0x7f96</key>
	<key name="GUIK_8">0x7fbe</key>
	<key name="GUIK_9">0x7f16</key>
	<key name="GUIK_M">0x7fd4</key>		
	<key name="GUIK_ESCAPE">0x7f14</key>	
	<key name="GUIK_RETURN">0x7fa4</key>	
	<key name="GUIK_UP">0x7f84</key>
	<key name="GUIK_DOWN">0x7f94</key>
	<key name="GUIK_LEFT">0x7f24</key>
	<key name="GUIK_RIGHT">0x7fe4</key>
	<key name="GUIK_U">0x7f2e</key>		
	<key name="GUIK_V">0x7f6e</key>	
	<key name="GUIK_H">0x7fc4</key>		
	<key name="GUIK_R">0x7f3e</key>		
	<key name="GUIK_S">0x7f26</key>		
	<key name="GUIK_A">0x7f8c</key>		
	<key name="GUIK_I">0x7f4c</key>		
	<key name="GUIK_B">0x7f46</key>	
	<key name="GUIK_T">0x7f44</key>	
	<key name="GUIK_E">0x7f04</key>		
	<key name="GUIK_F">0x7f06</key>		
	<key name="GUIK_PAGE_UP">0x7fcc</key>		
	<key name="GUIK_PAGE_DOWN">0x7ff4</key>		
	
	<key name="GUIK_PRINT">0x7f66</key>	
	<key name="GUIK_HOME">0x7fec</key>   
	<key name="GUIK_PAUSE">0x7f6c</key>  
	<key name="GUIK_L">0x7f1c</key>   	
	<key name="GUIK_N">0x7f9c</key>   
	
	<key name="GUIK_PLUS">0x7fdc</key>   
	<key name="GUIK_F1">0x7f1c</key>   
	
 	
	<virtualkey name="GUIK_YELLOW">0x7f5c</virtualkey>   
	<virtualkey name="GUIK_RED">0x7f1c</virtualkey>
	<key name="GUIK_BLUE">0x7fdc</key>
	<virtualkey name="GUIK_GREEN">0x7f9c</virtualkey>
	</group>
	<group name="R02_i">
	<key name="GUIK_0">0x5fff</key>
	<key name="GUIK_1">0x5f7f</key>
	<key name="GUIK_2">0x5fbf</key>
	<key name="GUIK_3">0x5f3f</key>
	<key name="GUIK_4">0x5fdf</key>
	<key name="GUIK_5">0x5f5f</key>
	<key name="GUIK_6">0x5f9f</key>
	<key name="GUIK_7">0x5f1f</key>
	<key name="GUIK_8">0x5fef</key>
	<key name="GUIK_9">0x5f6f</key>
	<key name="GUIK_M">0x5f07</key>		
	<key name="GUIK_ESCAPE">0x5f4f</key>	
	<key name="GUIK_RETURN">0x5f57</key>	
	<key name="GUIK_UP">0x5f77</key>
	<key name="GUIK_DOWN">0x5fb7</key>
	<key name="GUIK_LEFT">0x5f37</key>
	<key name="GUIK_RIGHT">0x5fd7</key>
	<key name="GUIK_U">0x5f2f</key>		
	<key name="GUIK_H">0x5faf</key>		
	<key name="GUIK_R">0x5f27</key>		
	<key name="GUIK_S">0x5ff7</key>		
	<key name="GUIK_A">0x5f1d</key>		
	<key name="GUIK_I">0x5ffd</key>		
	<key name="GUIK_B">0x5fed</key>	
	<key name="GUIK_T">0x5fe7</key>	
	<key name="GUIK_E">0x5f87</key>		
	<key name="GUIK_F">0x5f2d</key>		
	<key name="GUIK_PAGE_UP">0x5f3d</key>		
	<key name="GUIK_PAGE_DOWN">0x5fbd</key>		

	<key name="GUIK_PRINT">0x5fcf</key>	
	<key name="GUIK_SCROLLOCK">0x5fad</key>	
	<key name="GUIK_PAUSE">0x5fdd</key>   
	
	<key name="GUIK_P">0x5f9d</key>   
	<key name="GUIK_L">0x5fc7</key>   	
	<key name="GUIK_N">0x5f67</key>   
	<key name="GUIK_MINUS">0x5fa7</key>   
	<key name="GUIK_PLUS">0x5f8d</key>   

	<key name="GUIK_KP1">0x5f0f</key>   
	<key name="GUIK_Z">0x5f8f</key>		
	<key name="GUIK_PAUSE">0x5f17</key>   
	<key name="GUIK_V">0x5f97</key>	
	<key name="GUIK_F9">0x5f6d</key>   
 	<key name="GUIK_F10">0x5f5d</key>   
	
	<key name="GUIK_J">0x5f47</key>		
	<key name="GUIK_KP0">0x5f7d</key>	
	
	<virtualkey name="GUIK_YELLOW">0x5f17</virtualkey>
	<virtualkey name="GUIK_BLUE">0x5f97</virtualkey>
	<virtualkey name="GUIK_GREEN">0x5f0f</virtualkey>
	<virtualkey name="GUIK_RED">0x5f8f</virtualkey>
	</group>
	<group name="R4508">
	<key name="GUIK_0">0xffcf</key>
	<key name="GUIK_1">0xffd5</key>
	<key name="GUIK_2">0xff97</key>
	<key name="GUIK_3">0xff57</key>
	<key name="GUIK_4">0xfff5</key>
	<key name="GUIK_5">0xffb7</key>
	<key name="GUIK_6">0xff77</key>
	<key name="GUIK_7">0xffcd</key>
	<key name="GUIK_8">0xff8f</key>
	<key name="GUIK_9">0xff4f</key>
	<key name="GUIK_H">0xffc7</key>		
	<key name="GUIK_U">0xffef</key>		
	<key name="GUIK_GREEN">0xff15</key>
	<key name="GUIK_BLUE">0xff25</key>
	<key name="GUIK_MINUS">0xff55</key>   
	<key name="GUIK_PLUS">0xff85</key>   
	<key name="GUIK_L">0xff75</key>   	
	<key name="GUIK_N">0xff65</key>   
	<key name="GUIK_P">0xffa5</key>   
	<key name="GUIK_PAUSE">0xffb5</key>   
	<key name="GUIK_SCROLLOCK">0xff45</key>	
	<key name="GUIK_S">0xffc5</key>		
	<key name="GUIK_B">0xff7f</key>	
	<key name="GUIK_T">0xff05</key>	
	<key name="GUIK_R">0xff67</key>		
	<key name="GUIK_A">0xffe5</key>		
	<key name="GUIK_E">0xffe7</key>		
	<key name="GUIK_I">0xff17</key>		
	<key name="GUIK_M">0xff6d</key>		
	<key name="GUIK_ESCAPE">0xffaf</key>	
	<key name="GUIK_UP">0xffa7</key>
	<key name="GUIK_DOWN">0xffed</key>
	<key name="GUIK_LEFT">0xff1d</key>
	<key name="GUIK_RIGHT">0xff1f</key>
	<key name="GUIK_RETURN">0xff9f</key>	
	<key name="GUIK_F9">0xff2d</key>   
 	<key name="GUIK_F10">0xff0d</key>   
	<key name="GUIK_PAGE_UP">0xff6f</key>		
	<key name="GUIK_PAGE_DOWN">0xff5f</key>		
	<key name="GUIK_F">0xff3f</key>		
	<key name="GUIK_PRINT">0xffbd</key>	
	<key name="GUIK_HOME">0xff7d</key>	
	<key name="GUIK_V">0xfff7</key>	
	<key name="GUIK_F1">0xff95</key>   
	<key name="GUIK_YELLOW">0xff07</key>   
	<virtualkey name="GUIK_RED">0xff95</virtualkey>
	</group>
	<group name="R5302">
	<key name="GUIK_0">0xf71e</key>
	<key name="GUIK_1">0xf7b6</key>
	<key name="GUIK_2">0xf736</key>
	<key name="GUIK_3">0xf7cc</key>
	<key name="GUIK_4">0xf78e</key>
	<key name="GUIK_5">0xf70e</key>
	<key name="GUIK_6">0xf7ec</key>
	<key name="GUIK_7">0xf7ae</key>
	<key name="GUIK_8">0xf72e</key>
	<key name="GUIK_9">0xf7dc</key>
	<key name="GUIK_M">0xf756</key>		
	<key name="GUIK_ESCAPE">0xf75c</key>	
	<key name="GUIK_RETURN">0xf78c</key>	
	<key name="GUIK_UP">0xf7ac</key>
	<key name="GUIK_DOWN">0xf7b4</key>
	<key name="GUIK_LEFT">0xf766</key>
	<key name="GUIK_RIGHT">0xf77c</key>
	<key name="GUIK_U">0xf7c6</key>		
	<key name="GUIK_V">0xf764</key>	
	<key name="GUIK_H">0xf7c4</key>		
	<key name="GUIK_R">0xf73e</key>		
	<key name="GUIK_S">0xf7be</key>		
	<key name="GUIK_A">0xf75e</key>		
	<key name="GUIK_Z">0xf704</key>		
	<key name="GUIK_I">0xf724</key>		
	<key name="GUIK_B">0xf774</key>	
	<key name="GUIK_T">0xf7fe</key>	
	<key name="GUIK_E">0xf794</key>		
	<key name="GUIK_F">0xf7ee</key>		
	<key name="GUIK_PAGE_DOWN">0xf7f4</key>		
	<key name="GUIK_PAGE_UP">0xf74c</key>		
	<key name="GUIK_F8">0xf71c</key>	
	<key name="GUIK_PRINT">0xf7fc</key>	
	<key name="GUIK_SCROLLOCK">0xf7d4</key>	
	<key name="GUIK_O">0xf7e4</key>   
	<key name="GUIK_L">0xf77e</key>   	
	<key name="GUIK_N">0xf79c</key>   
	<key name="GUIK_MINUS">0xf79e</key>   
	<key name="GUIK_PLUS">0xf7f6</key>   
	<key name="GUIK_F1">0xf7a4</key>   
	<key name="GUIK_KP1">0xf744</key>   
	<key name="GUIK_F6">0xf76e</key>   
	<key name="GUIK_HOME">0xf7ce</key>   
	<key name="GUIK_RED">0xf796</key>   
	<key name="GUIK_BLUE">0xf7de</key>
	<key name="GUIK_GREEN">0xf7bc</key>
	<key name="GUIK_YELLOW">0xf73c</key>

	
	<key name="GUIK_F4">0xf754</key>   
	<key name="GUIK_J">0xf70c</key>   
	<key name="GUIK_KP0">0xf77F</key>   
	</group>
	<group name="R168BS">
	<key name="GUIK_0">0x5eb6</key>
	<key name="GUIK_1">0x5e1e</key>
	<key name="GUIK_2">0x5e9e</key>
	<key name="GUIK_3">0x5e5e</key>
	<key name="GUIK_4">0x5e2e</key>
	<key name="GUIK_5">0x5eae</key>
	<key name="GUIK_6">0x5e6e</key>
	<key name="GUIK_7">0x5e0e</key>
	<key name="GUIK_8">0x5e8e</key>
	<key name="GUIK_9">0x5e4e</key>
	<key name="GUIK_H">0x5ede</key>		
	<key name="GUIK_U">0x5ed6</key>		
	<key name="GUIK_F">0x5e76</key>		
	<key name="GUIK_Z">0x5e7c</key>		
	<key name="GUIK_M">0x5e36</key>		
	<key name="GUIK_E">0x5efe</key>		
	<key name="GUIK_I">0x5ea6</key>		
	<key name="GUIK_ESCAPE">0x5e96</key>	
	<key name="GUIK_RETURN">0x5e66</key>	
	<key name="GUIK_UP">0x5e7e</key>
	<key name="GUIK_DOWN">0x5eee</key>
	<key name="GUIK_LEFT">0x5ef6</key>
	<key name="GUIK_RIGHT">0x5ebe</key>
	<key name="GUIK_PAGE_DOWN">0x5e46</key>		
	<key name="GUIK_PAGE_UP">0x5e56</key>		
	<key name="GUIK_A">0x5e86</key>		
	<key name="GUIK_KP1">0x5efc</key>   
	<key name="GUIK_RED">0x5e16</key>   
	<key name="GUIK_GREEN">0x5ece</key>
	<key name="GUIK_YELLOW">0x5ec6</key>
	<key name="GUIK_B">0x5e06</key>	
	<key name="GUIK_V">0x5e26</key>	
	<key name="GUIK_S">0x5ee6</key>		
	<key name="GUIK_R">0x5e3e</key>		
	<key name="GUIK_MINUS">0x5ea4</key>   
	<key name="GUIK_PLUS">0x5e64</key>   
	<key name="GUIK_P">0x5ee4</key>   
	<key name="GUIK_PRINT">0x5e14</key>	
	<key name="GUIK_L">0x5e84</key>   	
	<key name="GUIK_N">0x5e44</key>   
	<key name="GUIK_PAUSE">0x5ec4</key>   
	<key name="GUIK_SCROLLOCK">0x5e24</key>	
	<virtualkey name="GUIK_BLUE">0x5efc</virtualkey>
	</group>
	<group name="R168B">
	<key name="GUIK_0">0xbbff</key>
	<key name="GUIK_1">0xbb7f</key>
	<key name="GUIK_2">0xbbbf</key>
	<key name="GUIK_3">0xbb3f</key>
	<key name="GUIK_4">0xbbdf</key>
	<key name="GUIK_5">0xbb5f</key>
	<key name="GUIK_6">0xbb9f</key>
	<key name="GUIK_7">0xbb1f</key>
	<key name="GUIK_8">0xbbef</key>
	<key name="GUIK_9">0xbb6f</key>
	<key name="GUIK_H">0xbbaf</key>		
	<key name="GUIK_U">0xbbf7</key>		
	<key name="GUIK_F">0xbb87</key>		
	<key name="GUIK_Z">0xbb97</key>		
	<key name="GUIK_M">0xbbcf</key>		
	<key name="GUIK_E">0xbb8f</key>		
	<key name="GUIK_I">0xbb07</key>		
	<key name="GUIK_ESCAPE">0xbb4f</key>	
	<key name="GUIK_RETURN">0xbb57</key>	
	<key name="GUIK_UP">0xbb77</key>
	<key name="GUIK_DOWN">0xbbd7</key>
	<key name="GUIK_LEFT">0xbbb7</key>
	<key name="GUIK_RIGHT">0xbb37</key>
	<key name="GUIK_PAGE_DOWN">0xbb7d</key>		
	<key name="GUIK_PAGE_UP">0xbbe7</key>		
	<key name="GUIK_A">0xbb17</key>		
	<key name="GUIK_S">0xbb0f</key>   
	<key name="GUIK_RED">0xbb67</key>   
	<key name="GUIK_KP1">0xbba7</key>	  
	<key name="GUIK_F1">0xbb27</key>  
	<key name="GUIK_T">0xbbc7</key>   
	<key name="GUIK_B">0xbb9d</key>	
	<key name="GUIK_V">0xbb5d</key>	
	<key name="GUIK_F8">0xbbdd</key>	
	<key name="GUIK_R">0xbb3d</key>		
	<key name="GUIK_MINUS">0xbb47</key>   
	<key name="GUIK_PLUS">0xbb1d</key>   
	<key name="GUIK_P">0xbb2f</key>   
	<key name="GUIK_PRINT">0xbbfd</key>	
	<key name="GUIK_L">0xbbad</key>   	
	<key name="GUIK_N">0xbb6d</key>   
	<key name="GUIK_PAUSE">0xbbed</key>   
	<key name="GUIK_SCROLLOCK">0xbb4d\</key>	

	<virtualkey name="GUIK_GREEN">0xbba7</virtualkey>
	<virtualkey name="GUIK_YELLOW">0xbb27</virtualkey>
	<virtualkey name="GUIK_BLUE">0xbbc7</virtualkey>
	</group>
</keymap>